AnsweredAssumed Answered

Dragon12-Plus2 MC9S12DG256

Question asked by David Staheli on Feb 22, 2016
Latest reply on Feb 23, 2016 by David Staheli

I downloaded the special edition Codewarrior V5.2 and saw that it does not support my micro-controller. I saw that the 5.1 version does but is only available for evaluation. Are any there downloads available that will allow me to use my controller in V5.2, or is the old version available anywhere. I am not going to spend a lot of money to get it. I'm a student and just using it for one semester for an embedded systems class. Thanks.

Outcomes